﻿@page "{id:int}"
@model OdeToFood.Pages.Restaurants.DetailsModel
@{
    ViewData["Title"] = "Details";
}

@if(Model.Message != null)
{
    <div class="alert alert-info">@Model.Message</div>
}

<h1>@Model.Restaurant.Name</h1>
<div>RestaurantID: @Model.Restaurant.Id</div>
<div>Location: @Model.Restaurant.Location</div>
<div>Cuizine: @Model.Restaurant.Cuisine</div>
<hr />
<a asp-page="./List" class="btn btn-primary">See All Restaurants</a>